package W08H01_UsingExceptions;

public class ExceptionDivideByZero {

    public static void main(String[] args) {
        int n = 7, d = 0, div;
        
        div = n/d;
        System.out.println(n + " / " + d + " = " + div);
    }
}
